.contentBox__elem {
    width: 100%!important;
}

.contentBox__block._news .contentBox__elem,
.contentBox__block._news .contentBox__elem:not(:nth-child(2n)) {
    margin-right:0!important;
}

.filter__searchItem + .filter__searchItem {
    border-top: 0!important;
    margin-top: 2rem!important;
    padding-top: 0!important;
}